.form {
    display: flex;
    gap: 10px;
}

.cart {
    border: 1px solid black;
    border-radius: 50%;
    min-width: 50px;
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.count {
    position: absolute;
    width: 20px;
    height: 20px;
    background-color: orangered;
    color: white;
    top: -3px;
    right: -3px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hidden {
    display: none;
}


.button::before {
    content: 'Товар уже в корзине';
    background-color: lightgray;
}

.button.zero::before {
    content: 'Добавить в корзину';
    background-color: lightsalmon;
}